/* Desktops and laptops ----------- */

@media (min-width: 769px) {
    @font-face {
        font-family: 'jamboree';
        src: url('../fonts/Jamboree.ttf');
        font-weight: normal;
        font-style: normal;
    }
    @font-face {
        font-family: 'Geogrotesque';
        src: url('../fonts/Geogrotesque-Medium.otf');
        font-weight: normal;
        font-style: normal;
    }
    @font-face {
        font-family: 'Fenway';
        src: url('../fonts/Fenwa');
        font-weight: normal;
        font-style: normal;
    }
    @font-face {
        font-family: 'Fenway-Ital';
        src: url('../fonts/FenwaIta');
        font-weight: normal;
        font-style: normal;
    }
    @font-face {
        font-family: 'Solano-Bold';
        src: url('../fonts/SolanoGothicMVB-BdCap.otf');
        font-weight: normal;
        font-style: normal;
    }
    @font-face {
        font-family: 'Solano-Reg';
        src: url('../fonts/SolanoGothicMVB-Rg.otf');
        font-weight: normal;
        font-style: normal;
    }
    @font-face {
        font-family: 'Chronicle-Black';
        src: url('../fonts/ChronicleDisplay-Black.otf');
        font-weight: normal;
        font-style: normal;
    }
    @font-face {
        font-family: 'Chronicle-It';
        src: url('../fonts/ChronicleDisplay-Italic.otf');
        font-weight: normal;
        font-style: normal;
    }
    .top-credit {
        text-align: right;
        margin-right: 25px;
        font-size: 12px;
    }
    .dropcap {
        background-color: #F8F8F9;
        color: #b71c1c;
        font-family: 'Solano-Bold';
        font-size: 68px;
        line-height: 68px;
        margin: 80px 0 20px;
        padding: 0 0 20px !important;
        text-align: center;
        text-transform: uppercase;
        z-index: 1
    }
    .dropcap.large {
        font-size: 106px;
        line-height: 106px;
    }
    .mobile-text {
        display: none;
    }
    .audio-break {
        display: block;
    }
    html,
    body {
        height: 100%;
        min-height: 100%;
        margin: 0;
        padding: 0;
    }
    body {
        /*background-image: url(../img/pixelated-court.jpg); */
        background-color: #fff;
        font-size: 19px !important;
        line-height: 35px;
        min-height: 100%;
        overflow-x: hidden;
    }
    html {
        height: 100%;
        min-height: 100%;
    }
    a,
    a:hover,
    a:active,
    a:focus {
        outline: 0;
    }
    .smallcaps {
        font-variant: small-caps;
    }
    .top_ad {
        height: 110px;
        text-align: center;
    }
    .top_ad.last_ad {
        margin: 0 0 30px;
    }
    .top_ad .inside {
        height: 90px;
        margin: 0 auto;
        padding: 0;
        position: relative;
        text-align: center;
        top: 10px;
        width: 728px;
        z-index: 999;
    }
    .ad-container {
        background-color: #fff;
    }
    .desktop-ad {
        display: block;
        background-color: #fff;
    }
    .mobile-ad {
        display: none;
        background-color: #fff;
    }
    .dek {
        color: #644A2D;
        font-size: 23px;
        line-height: 40px;
        margin: 100px auto 150px !important;
        text-align: center;
    }
    .header_gif {
        height: 770px;
        margin: 40px auto;
        width: 504px;
    }
    .header_gif .date {
        color: #000000;
        font-family: 'Cardo', serif;
        font-size: 25px;
        margin: 20px 0;
        text-align: center;
    }
    .header_gif .by_line {
        font-family: 'Cardo', serif;
        text-align: center;
        font-style: italic;
        font-size: 21px;
        margin: 10px 0 0 0
    }
    .imagefull img {
        height: auto;
        position: relative;
        width: 100%;
        z-index: 9;
    }
    .imagefull {
        margin: 60px 0 0 0;
    }
    .imagefull .dirt img {
        left: -83px;
        position: absolute;
        top: -220px;
        width: 525px;
        z-index: 0;
    }
    .videoWrapper {
        height: 0;
        margin: 40px 8.33333% 0 !important;
        padding-bottom: 46.7%;
        position: relative !important;
    }
    .videoWrapperH {
        height: 0;
        margin: 40px 8.33333% 0 !important;
        padding-bottom: 46.7%;
        position: relative !important;
    }
    .credit.video {
        margin: 0 -15px 40px;
    }
    .caption.video {
        margin: 5px -15px 0;
    }
    .videoWrapper object {
        height: 100%;
        left: 0;
        position: absolute;
        top: 0;
        width: 100%;
    }
    .pull_right_image {
        float: right;
        margin: 0 -30% 20px 20px;
        padding-left: 20px;
        position: relative;
        text-align: left;
        width: 370px;
    }
    .header-gallery {
        background: none repeat scroll 0 0 #000000;
        overflow: hidden;
        padding: 20px;
        position: relative;
    }
    .vid_cap .caption {
        margin: 0
    }
    .rslides {
        list-style: none outside none;
        margin: 0;
        overflow: hidden;
        padding: 0;
        position: relative;
        width: 100%;
    }
    .rslides li {
        display: none;
        left: 0;
        position: absolute;
        top: 0;
        width: 100%;
    }
    .rslides li:first-child {
        display: block;
        float: left;
        position: relative;
    }
    .rslides img {
        border: 0 none;
        display: block;
        height: auto;
        max-height: 800px;
        margin: 0 auto;
    }
    .rslides {
        margin: 0 auto;
    }
    .rslides_container {
        float: left;
        margin: 20px 0;
        position: relative;
        width: 100%;
    }
    .centered-btns_nav {
        background: url("../img/themes.gif") no-repeat scroll left top rgba(0, 0, 0, 0);
        height: 61px;
        left: 0;
        margin-top: -45px;
        opacity: 0.7;
        overflow: hidden;
        position: absolute;
        text-decoration: none;
        text-indent: -9999px;
        top: 50%;
        width: 38px;
        z-index: 3;
    }
    .centered-btns_nav:active {
        opacity: 1;
    }
    .centered-btns_nav.next {
        background-position: right top;
        left: auto;
        right: 0;
    }
    .transparent-btns_nav {
        background: none repeat scroll 0 0 #FFFFFF;
        display: block;
        height: 91%;
        left: 0;
        opacity: 0;
        overflow: hidden;
        position: absolute;
        text-indent: -9999px;
        top: 0;
        width: 48%;
        z-index: 3;
    }
    .transparent-btns_nav.next {
        left: auto;
        right: 0;
    }
    .large-btns_nav {
        background: url("img/themes.gif") no-repeat scroll left 50% #000000;
        bottom: 0;
        left: 0;
        opacity: 0.6;
        overflow: hidden;
        position: absolute;
        text-indent: -9999px;
        top: 0;
        width: 38px;
        z-index: 3;
    }
    .large-btns_nav:active {
        opacity: 1;
    }
    .large-btns_nav.next {
        background-position: right 50%;
        left: auto;
        right: 0;
    }
    .centered-btns_nav:focus,
    .transparent-btns_nav:focus,
    .large-btns_nav:focus {
        outline: medium none;
    }
    .centered-btns_tabs,
    .transparent-btns_tabs,
    .large-btns_tabs {
        display: none;
        margin-top: 10px;
        text-align: center;
    }
    .centered-btns_tabs li,
    .transparent-btns_tabs li,
    .large-btns_tabs li {
        display: inline;
        float: none;
        margin-right: 5px;
    }
    .centered-btns_tabs a,
    .transparent-btns_tabs a,
    .large-btns_tabs a {
        background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);
        border-radius: 15px 15px 15px 15px;
        box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.3) inset;
        display: inline-block;
        height: 9px;
        overflow: hidden;
        text-indent: -9999px;
        width: 9px;
    }
    .centered-btns_here a,
    .transparent-btns_here a,
    .large-btns_here a {
        background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
    }
    .pull_right_image .dirt img {
        position: absolute;
        right: -122px;
        top: -220px;
        width: 525px;
        z-index: 0;
    }
    .pull_left_image .dirt img {
        left: -163px;
        position: absolute;
        top: -231px;
        width: 525px;
        z-index: 0;
    }
    .pullquote {
        border-left: 8px solid #4A2882;
        color: #4A2882;
        font-family: 'playfair_displayitalic';
        font-size: 34px;
        line-height: 50px;
        margin: 40px -15% 45px;
        padding-bottom: 7px;
        padding-left: 22px;
    }
    .pull_left_image {
        background-position: left top;
        background-repeat: no-repeat;
        float: left;
        margin: 0 20px 20px -40%;
        padding: 0 0 0 60px;
        position: relative;
        text-align: left;
        width: 470px;
        text-transform: uppercase
    }
    .pull_right_image img,
    .pull_left_image img {
        position: relative;
        width: 100%;
        z-index: 999;
    }
    .caption {
        color: #414042;
        font-family: 'Geogrotesque';
        font-size: 16px;
        line-height: 20px;
        margin: 0 15px;
        padding: 10px 0 5px;
        position: relative;
        text-align: left;
        z-index: 999;
        vertical-align: bottom;
    }
    .caption > span {
        font-family: 'Solano-Bold';
        color: #fff;
        font-size: 19px;
        line-height: 20px;
        vertical-align: bottom;
    }
    .caption > span > span {
        color: #fbdf34;
        line-height: 20px;
        vertical-align: bottom;
    }
    .pull_right_image .caption {
        margin: 0
    }
    .credit {
        color: #999999;
        float: left;
        font-family: 'Helvetica', sans-serif;
        font-size: 10px;
        line-height: 16px;
        margin: 0;
        padding: 5px 0 0;
        text-align: left;
    }
    .banner_image img {
        background-color: #000000;
        height: auto;
        padding-top: 80px;
        width: 100%;
    }
    .banner_image .dek {
        bottom: 80px;
        color: #FFFFFF;
        font-family: 'Lato', sans-serif;
        position: absolute;
        text-align: center;
        z-index: 0;
    }
    .banner_image .dek h3 {
        font-size: 26px;
        line-height: 120%;
        margin: 0 auto 20px;
        max-width: 1000px;
        font-weight: 300;
        letter-spacing: 1px
    }
    UL.drop-nav LI.topstory .headline,
    UL.drop-nav LI.story .headline {
        color: #000000;
        display: inline;
        font-family: 'Geogrotesque', Helvetica, sans-serif;
        font-size: 18px !important;
        font-style: normal;
        font-weight: bold;
        line-height: 18px;
        position: relative;
        right: auto;
        top: auto;
    }
    .intro_text {
        font-family: 'Fenway', serif;
    }
    .roman {
        font-family: 'Fenway', serif;
        font-style: normal!important;
    }
    p.first {
        margin: 0 0 40px 0;
    }
    .credit.right {
        text-align: right;
    }
    p {
        margin: 30px 0 !important;
        position: relative;
        z-index: 9;
    }
    input::-moz-focus-inner {
        border: 0;
    }
    video {
        background-color: #000000;
        height: 100%;
        min-width: 100%;
        width: auto;
    }
    .video_bg video {
        background-color: #FFFFFF;
        height: auto;
        padding: 15px;
        position: relative;
        width: 100%;
        z-index: 9;
    }
    iframe,
    embed,
    object {
        max-width: 100%;
    }
    .intro {
        color: #7E025F;
        font-family: 'Lato';
        font-size: 21px;
        font-weight: 300;
        line-height: 35px;
        margin: 0 0 30px !important;
    }
    .intro .large {
        font-size: 28px;
        font-family: 'Lato';
        font-weight: 300;
    }
    .filler img {
        width: 100%;
        height: auto;
    }
    div.hr {
        background-image: url("../img/dashes.jpg");
        background-position: 3px center;
        height: 7px;
        margin: 5px 0;
    }
    .row {
        background-color: #fff;
        margin: 0 auto;
        max-width: 1200px;
        position: relative;
    }
    #video-container {
        height: 100%;
    }
    .section header {
        color: #FFFFFF;
        height: 100%;
        position: absolute !important;
        z-index: 99;
        text-align: center;
        width: 100%;
        text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.4);
    }
    .header-vid {
        height: 100%;
        min-width: 1170px;
        position: absolute !important;
        top: 0;
        width: 100%;
        z-index: 99;
    }
    .response {
        color: #6F9ABC;
        font-family: 'open_sanslight';
        font-size: 20px;
        font-style: italic;
        line-height: 32px;
        text-align: left;
    }
    h3.break {
        color: rgba(180, 177, 153, 0.8);
        font-family: 'Lato', sans-serif;
        font-size: 30px;
        font-weight: 100;
        line-height: 50px;
        margin: 50px 0;
        padding: 0;
        text-align: center;
        text-shadow: 1px 1px 3px #E6E3DD, 0 0 0 #000000, 1px 1px 3px #E6E3DD;
        text-transform: uppercase;
    }
    .arrow_down {
        background-color: rgba(250, 250, 250, 0.5);
        bottom: 10px;
        color: #666666;
        font-size: 30px;
        height: 70px;
        line-height: 70px;
        margin: 0;
        position: absolute;
        right: 10px;
        text-align: center;
        width: 50px;
        z-index: 9998;
    }
    .row.filler {
        margin: 0 auto;
        padding: 10px 0 !important;
    }
    .vid-player {
        margin: 20px 0;
    }
    .vid-player .credit {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        line-height: 15px;
        margin: 0;
        padding: 0;
        text-align: right;
    }
    .pull_left {
        float: left;
        text-align: right;
        margin: 10px 20px 10px -8.33333%;
    }
    .pull_left img {
        margin-left: -123px;
        min-width: 360px;
        width: 360px;
    }
    .pull_right {
        float: right;
        text-align: left;
        margin: 10px -8.33333% 10px 20px;
    }
    .pull_right img {
        min-width: 360px;
        width: 360px;
    }
    .photo {
        border-bottom: 1px solid #BBBBBB;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        line-height: 15px;
        margin: 0 0 60px;
    }
    .pull_right_pullquote {
        background-color: #000000;
        border-bottom: 6px solid #CC222E;
        color: #FFFFFF;
        float: right;
        font-family: 'Abel', sans-serif;
        font-size: 40px;
        line-height: 40px;
        margin: 0 -30% 20px 20px;
        padding: 30px 60px 90px 30px;
        position: relative;
        text-align: left;
        width: 450px;
    }
    .pull_right_pullquote .white {
        background-color: #FFFFFF;
        bottom: -6px;
        color: #000000;
        font-family: 'poetsenoneregular';
        font-size: 18px;
        height: 60px;
        line-height: 40px;
        padding: 10px;
        position: absolute;
        right: 0;
    }
    .pull_right_pullquote .white_blank {
        background-color: #FFFFFF;
        bottom: -6px;
        color: #000000;
        font-family: 'poetsenoneregular';
        font-size: 18px;
        height: 60px;
        line-height: 40px;
        min-width: 45%;
        padding: 10px;
        position: absolute;
        right: 0;
    }
    .fadeInLeft {
        visibility: visible !important;
    }
    .img_full img {
        background-color: #F5F6F6;
        height: auto;
        padding: 15px;
        position: relative;
        width: 100%;
        z-index: 1;
    }
    .header_fixed {
        bottom: 0;
        left: 0;
        margin: auto;
        max-width: 1200px;
        position: fixed;
        right: 0;
        top: 0;
        z-index: 0;
    }
    .row-hed {
        position: relative;
        top: 0;
        width: 100%;
    }
    .copy .credit {
        margin: 0 -15px;
    }
    .subhead {
        background-color: #000000;
        border-top: 3px solid #CC222E;
        color: #FFFFFF;
        font-family: 'Abel', sans-serif;
        font-size: 45px;
        height: 65px;
        line-height: 65px;
        margin: 100px -15% 0;
        padding-left: 15%;
    }
    .full_inner {
        margin: 40px 0;
    }
    .full_inner img {
        width: 100%;
    }
    .full_inner .caption {
        margin: 0;
    }
    .wrapper {
        position: relative;
        background-repeat: repeat-y;
    }
    .header {
        overflow: auto;
        padding: 0;
        position: relative;
        z-index: 9;
    }
    .header img {
        width: 100%;
        height: auto;
    }
    .blue {
        height: 360px;
        width: 100%;
        background-color: #7fc0e5;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        margin: auto
    }
    .audiojs p {
        cursor: pointer;
        display: none;
        height: 40px;
        margin: 0 !important;
        width: 25px;
    }
    #player {
        bottom: 30px;
        left: 0;
        margin: auto;
        position: absolute;
        right: 0;
        width: 470px;
    }
    #player .audiojs {
        /*display: none;*/
        opacity: 1;
    }
    .audiojs {
        background: -moz-linear-gradient(center top, #222222 0%, #222222 50%, #222222 51%, #222222 100%) repeat scroll 0 0 #404040 !important;
        height: 35px;
        width: 460px;
    }
    .play_par {
        margin: 90px auto auto !important;
        position: relative !important;
        width: 470px !important;
    }
    #player .audiojs:hover {
        opacity: 1;
    }
    p.set {
        font-family: 'Fenway';
        margin: 80px 0 !important;
    }
    .audiojs .play-pause {
        width: 40px;
    }
    .play_audio .audiojs {
        display: block !important;
        visibility: visible
    }
    .hed_text {
        margin: 0 auto;
        max-width: 770px;
        text-align: center;
    }
    .hed_text h2 > span {
        font-family: 'Chronicle';
        font-style: normal!important;
    }
    .first-words {
        text-transform: uppercase;
        font-family: 'Bowlby One';
        float: left;
        font-size: 65px;
        line-height: 60px;
        letter-spacing: 1px;
        margin: 10px 10px 0 0;
        background: -webkit-linear-gradient(#fff103, #ffae01, #ffae01);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
    .boom-text {
        font-family: 'Bowlby One';
        font-size: 70px;
        letter-spacing: 2px;
        background: -webkit-linear-gradient(#e5888c, #ce5049, #c3252b);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
    /*.boom-text {
        font-size: 70px;
        letter-spacing: 12px;
        font-family: 'Jamboree';
        background-image: -webkit-linear-gradient(#fff103, #ffae01);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        position: relative;
    }
    .boom-text:after {
        background: #fff;
        content: attr(data-text);
        left: 0;
        position: absolute;
        text-shadow: 5px 35px #000;
        top: 0;
        z-index: -1;
    } */
    .jam-text {
        font-size: 36px;
        font-family: 'Jamboree';
        background-image: -webkit-linear-gradient(#fff103, #ffae01, #ffae01);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        position: relative;
    }
    .jam-text:after {
        background: #fff;
        content: attr(data-text);
        left: 0;
        position: absolute;
        text-shadow: 3px 10px #000;
        top: 0;
        z-index: -1;
    }
    .background {
        background-color: #fff;
        position: relative;
        z-index: 1;
    }
    .person {
        background: -webkit-linear-gradient(#fff103, #ffae01);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        font-family: 'Jamboree';
        font-size: 24px;
        font-weight: normal;
        letter-spacing: 1px;
        line-height: 25px;
        margin-right: 10px;
    }
    .person-title {
        color: #747476!important;
        font-family: 'Solano-Reg';
        font-size: 26px;
        font-weight: normal;
        letter-spacing: 1px;
        line-height: 26px;
    }
    .divider {
        color: #000!important;
        font-size: 32px;
    }
    .circle {
        left: -160px;
        position: absolute;
    }
    .narrative {
        margin-bottom: 20px;
        margin-top: 20px;
    }
    p.narrative {
        font-size: 19px;
        font-style: italic;
        font-family: 'Fenway-Ital';
        line-height: 35px;
        margin-bottom: 0;
        margin-top: 0;
        padding: 0 !important;
    }
    .white {
        background-color: #FFFFFF;
        color: #000000;
        margin-top: 60px;
    }
    #header {
        background-color: #000;
    }
    .title h1 {
        color: #fff;
        font-family: 'Solano-Bold';
        font-size: 100px;
        line-height: 79px;
        margin: 40px 0;
        padding: 0;
        text-align: center;
        word-spacing: -10px;
    }
    .title h1 > span {
        font-family: 'Solano-Bold';
        letter-spacing: 28px;
    }
    .hed_text h2 {
        font-family: 'Chronicle-It';
        color: #000;
        font-size: 29px !important;
        font-weight: normal;
        letter-spacing: 1px;
        line-height: 32px !important;
        margin: 20px 0 !important;
        padding: 0;
    }
    .hed_text .spacer {
        width: 85px;
        height: 3px;
        background-color: #fff;
        margin: 0 auto
    }
    .hed_text .by {
        font-family: 'Geogrotesque';
        font-size: 30px;
        letter-spacing: 1px;
        line-height: 37px;
        padding: 5px 0 0 !important;
    }
    .covered {
        background-attachment: fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        background-position: center center;
    }
    #header {
        margin: -25px 0 auto!important;
        background-image: url(../img/header.gif);
        background-position: top center;
        background-size: cover;
        background-repeat: no-repeat!important;
    }
    #bg1 {
        background-image: url(../img/bg1.jpg);
        background-position: bottom;
    }
    #bg2 {
        background-image: url(../img/bg2.jpg);
        background-position: top;
    }
    #bg3 {
        background-image: url(../img/bg3.jpg);
        background-position: bottom;
    }
    #bg4 {
        background-image: url(../img/bg4.jpg);
        background-position: top;
    }
    #bg5 {
        background-image: url(../img/bg5.jpg);
        background-position: top;
    }
    #bg6 {
        background-image: url(../img/bg6.jpg);
    }
    #bg7 {
        background-image: url(../img/bg9.jpg);
        background-position: top;
    }
    .image_wrap {
        position: relative
    }
    .black_cap {
        background-color: #000;
    }
    .black_cap .caption {
        color: #eee
    }
    .image1 img,
    .image2 img {
        width: 100%;
        height: auto
    }
    .right {
        text-align: right;
    }
    .drop {
        color: #000000;
        font-size: 130px;
        margin: 0;
        text-align: left;
    }
    .break {
        height: 60px;
        margin: 0;
        overflow: auto;
    }
    #footer {
        position: relative;
        z-index: 0;
    }
    #section-1 {
        margin-top: -80px;
        min-height: 700px;
        overflow: hidden;
        position: relative;
    }
    #section-2 {
        /*margin-top:-140px;*/
    }
    .section {
        margin: 0;
        overflow: hidden;
        position: relative;
    }
    .section_full {
        margin: 0;
        overflow: hidden;
        position: relative;
        width: 100%;
    }
    .play-video img {
        width: 100%;
        height: auto;
    }
    .play-video {
        position: relative;
    }
    .compact img {
        display: none;
        height: 56px;
    }
    .full_cap {
        margin: 0 !important;
        overflow: auto;
        padding: 0 0 5px;
    }
    .full_cap .credit {
        border: none!important;
        background-image: none !important;
        margin: 0 15px;
        padding: 5px 0 0 0 !important;
    }
    .full_cap .header-credit {
        font-family: 'Geogrotesque';
        color: #747474;
        background-image: none !important;
        float: right;
        margin: 0 15px;
        padding: 5px 0 0 0 !important;
    }
    .header-vid .photo_cred {
        color: #FFFFFF !important;
        margin: -25px auto 0;
        max-width: 980px;
        position: relative;
        text-align: right;
        z-index: 99999;
    }
    video {
        max-width: 100%;
        height: auto;
    }
    iframe,
    embed,
    object {
        max-width: 100%;
    }
}
